petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEGetDimension

Get the dimension of the finite element space on a cell

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetDimension(PetscFE fem, PetscInt *dim)

Not collective Many br

### Input Parameter

fe -The PetscFE Many br

### Output Parameter

dim -The dimension Many br

Many br

### See Also

PetscFECreate(), PetscSpaceGetDimension(), PetscDualSpaceGetDimension()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages